.hactora_team.team-one-section{
  position: relative;
  display: block;
  padding: 100px 0 70px;
}
.hactora_team .team-one-single{
  position: relative;
  display: block;
  margin-bottom: 30px;
}
.hactora_team .team-one-img {
  position: relative;
  display: block;
}
.hactora_team .team-one-img:before{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, .40);
  content: "";
  transform: scale(0);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.hactora_team .team-one-single:hover .team-one-img:before{
  transform: scale(1);
}
.hactora_team .team-one-img img{
  width: 100%;
}
.hactora_team .team-one-hover {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
}
.hactora_team .team-one-social{
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  transform: translateY(70px);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.hactora_team .team-one-single:hover .team-one-social{
  transform: translateY(0);
}
.hactora_team .team-one-social a{
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #2d3247;
  color: #ffffff;
  font-size: 15px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.hactora_team .team-one-social a:hover{
  background: var(--color-primary);
}
.hactora_team .team-one-social a+a{
  margin-left: 10px;
}
.hactora_team .team-one-content {
  position: relative;
  display: flex;
  padding: 15px;
  background-color: #ff6724;
  align-items: center;
  justify-content: center;
  gap: 10px;
  min-height: 100px;
}
.hactora_team .team-one-content h5 {
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
  color: #fff;
  border-right: 1px solid;
  padding-right: 10px;
}
.hactora_team .team-one-content p {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  flex: 1;
}
.hactora_team .thm-section-title {
  margin-top: -10px;
  margin-bottom: 50px;
}
.hactora_team .thm-section-title h2 {
  font-size: 42px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 16px;
}
.hactora_team .section_title-subheading {
  font-size: 14px;
  color: var(--color-primary);
  font-weight: 700;
  line-height: 30px;
  text-transform: uppercase;
  margin-bottom: 10px;
  letter-spacing: 2px;
}
.hactora_team .sub-title-shape-left:before {
  position: relative;
  content: "";
  left: 0;
  bottom: 0;
  height: 2px;
  width: 30px;
  background: var(--color-primary);
  display: inline-block;
  margin-right: 12px;
}



.hactora_team .thm-section-title h3 {
  font-size: clamp(24px, 2.1vw, 40px);
  font-weight: 700;
  text-align: center;
  line-height: 1;
  text-transform: uppercase;
  color: #ff5900;
}

.hactora_team .thm-section-title p{font-size: 18px;color: #000;margin: 15px 0 40px;}

.hactora_team .team-one-txt{
    background: #ffa200;
}

.hactora_team .team-one-txt p{
    font-size: 15px;
    color: #000000;
    padding: 15px;
}


@media(max-width:1500px){
  .hactora_team .team-one-content h5 {font-size: 16px;}
  .hactora_team .team-one-content p {font-size: 12px;}
  .hactora_team .team-one-txt p {font-size: 13px;}
  .hactora_team .team-one-content {min-height: 90px;}
}

@media(max-width:1280px){
.hactora_team .team-one-txt{min-height: 103px;}
.hactora_team .thm-section-title p {font-size: 16px;}
}

@media(max-width:820px){
.hactora_team .team-one-content {flex-direction: column;align-items: flex-start;}
.hactora_team .team-one-content {min-height: 113px;}
.hactora_team .thm-section-title p {font-size: 14px;}
}